{
  "name": "h5",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "wind": "npx tailwindcss -o ./src/tailwind.css  --watch",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "axios": "^0.26.1",
    "core-js": "^3.6.5",
    "dayjs": "^1.11.2",
    "js-md5": "^0.7.3",
    "less": "^4.1.2",
    "less-loader": "7.3.0",
    "tailwindcss": "^3.0.23",
    "vant": "^2.12.47",
    "vue": "^2.6.11",
    "vue-photo-preview": "^1.1.3",
    "vue-preview-image-mobile": "^0.1.1",
    "vue-router": "3.5.3",
    "vue-swiper-component": "^2.1.3",
    "vuex": "3.6.2",
    "vuex-persist": "^3.1.3"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.4.5",
    "@vue/cli-plugin-eslint": "~4.4.5",
    "@vue/cli-service": "~4.4.5",
    "babel-eslint": "^10.1.0",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^6.2.2",
    "vue-template-compiler": "^2.6.11"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "babel-eslint"
    },
    "rules": {}
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
